.main {
  box-shadow: 0px 0px 3px 2px rgba(204, 204, 204, 0.397);
  direction: rtl;
  flex-direction: row;
  display: flex;
  margin: 5px;
  margin-top: 15px;
  border-radius: 7px;
  background: #fff;
  justify-content: space-between;
  z-index: 10;
}
.main .right {
  font-size: 13px;
  display: flex;
  flex-direction: column;
  padding: 4px 0px;
  padding-right: 40px;
}
.main .right .title{
    font-size: 12px;
    margin-bottom: 2px;
}
.main .right .info {
  display: flex;
  flex-direction: row;
  font-size: 10px;
  color: #838383;
  margin: auto;
}
.main .right .info .date {
  margin-left: 5px;
}
.main .first {
  background: url("../../Assets/img/TrackOrders/1.svg") no-repeat 93% 50%;
  background-size: 26px;
}
.main .second {
  background: url("../../Assets/img/TrackOrders/2.svg") no-repeat 93% 50%;
  background-size: 26px;
}
.main .third {
  background: url("../../Assets/img/TrackOrders/3.svg") no-repeat 93% 50%;
  background-size: 26px;
}
.main .true {
  border-radius: 100%;
  background: url("../../Assets/img/TrackOrders/true.svg") #35F391 no-repeat 50%;
  width: 24px;
  height: 24px;
  background-size: 26px;
  margin:auto 10px;
}
.main .false {
    background: url("../../Assets/img/TrackOrders/false.svg") #F39237 no-repeat 50%;
    background-size: 135%; 
}
